We're sending out this bulletin to alert you that there is a 0 day vulnerability in the wild that affects Firefox web browsers and the Tor browser bundle. The vulnerability emerged today. 
 
We recommend you temporarily switch to a non-firefox based browser until the Firefox dev team has a chance to release a fix. That should happen quite quickly. 
 
We would like to encourage you to share this alert with the larger web community. We also suspect that WordPress websites may be used as a watering hole to infect vulnerable web browsers using this new exploit, so if you run WordPress be sure to keep it up to date.
 
Full details on the WordFence blog...


Wednesday, November 30, 2016







« Back